cancel
Showing results for 
Search instead for 
Did you mean: 

HA - Web Gateway 7.5 x Web Gateway 7.6

Jump to solution

Hello All!

I want to create an HA between 2 MWG.

One version of them is 7.5.2.5 and the other one it is 7.6.2.x.

I'm trying to find some material about this but seems that nobody ever thought about it. rs.

I'm a little afraid about the policies.

There's anyone here that had this challenge before?

Thank you all!!!!

0 Kudos
1 Solution

Accepted Solutions
McAfee Employee

Re: HA - Web Gateway 7.5 x Web Gateway 7.6

Jump to solution

Hi Castro,

I've thought about this one plenty

Not sure what your exact concern is, here is the ProxyHA best practice:

In general, we want you to have the same version for nodes in the same cluster. This is especially true for proxyHA, as filtering could be different.

If somewhere in your question your concerned about upgrading, here is a good explanation:

Best Regards,

Jon

0 Kudos
4 Replies
catdaddy
Level 20

Re: HA - Web Gateway 7.5 x Web Gateway 7.6

Jump to solution

Moved from Community Support > Email and Web Security > Web Gateway > Discussions          

By Moderator

(Consumer Products)

Cliff
McAfee Volunteer
0 Kudos
McAfee Employee

Re: HA - Web Gateway 7.5 x Web Gateway 7.6

Jump to solution

Hi Castro,

I've thought about this one plenty

Not sure what your exact concern is, here is the ProxyHA best practice:

In general, we want you to have the same version for nodes in the same cluster. This is especially true for proxyHA, as filtering could be different.

If somewhere in your question your concerned about upgrading, here is a good explanation:

Best Regards,

Jon

0 Kudos

Re: HA - Web Gateway 7.5 x Web Gateway 7.6

Jump to solution

Hi Jon.

Thanks for your reply.

I will test it today and keep you informed.

I agree about the best practices, I'm pretty sure that my customer is not using them.

I'm working on my environment trying to replicate the scenario.

Btw, I'll keep you informed.

Tks

0 Kudos

Re: HA - Web Gateway 7.5 x Web Gateway 7.6

Jump to solution

Well, after the MWG Integration, I received this issue.

mismatch.JPG

I know versions mismatching.

Still trying.

BR

0 Kudos